
PENGADIAN EMAS - Bug #19775

[Report][SIT][Cetak Emas] Pencetakan status and tanggal pencetakan status not showing in EDW

transaction report

16 February 2024 10:43 AM - Aziz Husein

Status: Closed Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 3.00 hours

Description

Pencetakan status and tanggal pencetakan status not showing in EDW transaction report. Attached the screenshot and the spec file.

History

#1 - 16 February 2024 11:14 AM - Aziz Husein

- Assignee changed from Yonathan Yonathan to Wei Sheng Teo

#2 - 17 February 2024 12:05 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Aziz Husein

- % Done changed from 0 to 100

#3 - 22 February 2024 10:55 AM - Aziz Husein

- Status changed from New to Closed

Files

Screenshot_39.png 45.1 KB 16 February 2024 Aziz Husein

EDW Trx Cetak Spec.xlsx 196 KB 16 February 2024 Aziz Husein
